Subject: Re: bug#16737: 24.3.50; Yank causes hang

From: Nicolas Richard <[email-masked]>
Date: Thu, 27 Mar 2014 10:34:42 +0100

Eli Zaretskii <[email-masked]> writes:
> One question I can think of is: does the same happen with applications
> other than Firefox? (Kill/yank in the same Emacs session doesn't
> count.)

Sorry, I realize I forgot to answer this part. Whenever I eval
(x-get-selection 'SECONDARY) (or 'PRIMARY or 'CLIPBOARD, for that
matter), it hangs for a few seconds and then throws "Timed out waiting
for reply from selection owner". No matter what is in that selection,
even if it is empty.

-- 
Nico.